program ImagenesClientFmx;

uses
  FMX.Forms,
  UMainClient in 'UMainClient.pas' {Form1},
  UProxy in '..\UProxy.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
